 .u-section-1 {
  min-height: 693px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1254px;
  margin: 0 auto 0 calc(((100% - 1140px) / 2) + -57px);
}

.u-section-1 .u-layout-cell-1 {
  min-height: 693px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 100px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 63px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  line-height: 2;
  background-image: none;
  margin: 46px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 693px;
  background-image: url("images/Dressman.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 550px 209px 0 auto;
  padding: 7px 26px 8px 25px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 519px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 519px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    min-height: 519px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 52px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    min-height: 398px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 200px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 597px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-1 {
    min-height: 376px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 119px;
}

.u-section-2 .u-text-1 {
  font-weight: normal;
  line-height: 1.6;
  margin: 32px 0 36px 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    height: 39px;
    margin-left: 0;
  }
}